.slideshow { height: 330px; width: 900px; margin: auto }
.slideshow img { height: 330px; width: 900px; padding: 0px; border: 0px solid #ccc; background-color: #eee; }
 
#con3{
	margin: 0 auto;
	text-align: center;
	wid///th: 960px;
	width: 817px;	
	hei///ght: 360px;
	height: 400px;
	padding: 0px;
	marg//in: 0px 0px 0px 35px;
	backg////round-color: red;
 }
.rdBoxCon {
	float: left;
    background-color: black;
	width: 260px;
	heig////ht: 270px;
	height: 290px;
	border-color: #D0CCD0 #D0CCD0 #D0CCD0 #D0CCD0;
	margin: 12px 0px 0px 9px;
	background: yellow;
	}
.rdBoxCon p {
	font-size: 11px;
	}	
.rdBoxCon h1{	
	text-align: left;
	font-family:Georgia,serif;
	font-size: 1.2em;
	letter-spacing:2px;
	color: #1D6BB6;
	padding: 6px 0 0 12px;
	}
.rdBoxCon h2{	
	text-align: left;
	font-size: 1.0em;
	color:#990033;
	}
.rdBoxCon h3{	
	text-align: left;
	font-size: .75em;
	}	
.rdBoxTop {
	position:relative;
	top: 0px;
	height: 32px;
	background: #C66F2F url('../images/tab_top_blue.png');
	}
.rdBoxTop h1 a{
		color: #4482BD;
		text-decoration: none;
		}	
.rdBoxTop h1 a:hover{
		color: #D27E00;
		text-decoration: underline;
		}		
.rdBoxCtr {
	position: relative;
	height: 290px;
	text-align: left;
	background-color:#F7F7F7;
	color: #000000;
	border-right: 1px solid #D2B37D;
	border-left: 1px solid #D2B37D;
	border-bottom: 1px solid #D2B37D;
	padding: 7px;
	}
.rdBoxCtr2 {
	position: relative;
	text-align: left;
	color: #000000;
	border-right: 1px solid #D2B37D;
	border-left: 1px solid #D2B37D;
	border-bottom: 1px solid #D2B37D;
	padding: 7px;
	}	
.rdBoxCtr3 {
	position: relative;
	text-align: left;
	color: #000000;
	border-right: 1px solid #D2B37D;
	border-left: 1px solid #D2B37D;
	border-bottom: 1px solid #D2B37D;
	padding: 7px;
	}	
.rdBoxCtr p{
 	text-align: left;
	font-size: 11px;
	line-height: 1.5em;
	padding: 0;
	color: #000000;
	}
.rdBoxCtr a:link{
	color: #000000;
	} 
.rdBoxCtr a:visited{
	color: #000000;
	}  
.rdBoxCtr a:active{
	color: #000000;
	}  
.rdBoxCtr a:hover{
	color: #D79100;

	}  
.rdBoxCtr2 p {
 	text-align: left;
	font-size: 11px;
	padding: 0;
	color:#006688;
	font-weight: bold;
	}
.rdBoxCtr h1{	
	text-align: left;
	font-family:Georgia,serif;
	font-size: 1.2em;
	letter-spacing:2px;
	color: #1D6BB6;
	padding: 6px 0 0 0px;
	} 	
 .rdBoxCtr3 p {
 	text-align: left;
	font-size: 11px;
	padding: 0;
	color:#006688;
	font-weight: bold;
	}	 
.title {
	color:#006688;
	font-weight: bold;
	}
.rdBox {
	color: #333333;
	margin-left: 28px;
	line-height: 20px;
	}	
.rdBox1 {
	color: #333333;
	margin-left: 15px;
	margin-bottom: 14px;
	line-height: 20px;
	}
.none {
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
    font-variant: small-caps; text-transform: capitalize; font-weight: 400; margin-bottom: 0;
	list-style-type: none;
	padding: 0px;
	padding: 1px 0px 5px 3px;
	}
.more {
	position: absolute;
	top: 280px;
	left: 220px;
	list-style-type: none;
	}
.more a:link {
	color: #0099CC;
	font-size: 11px;
	}
.more a:hover{
	font-size: 11px;
	color: #CC6600;
	text-decoration: underline;
	}	
.more a:visited {
	color: #0099CC;
	font-size: 11px;
	}	
.rdBoxBot {
	position: relative;
	height: 4px;
	background-color:#BE9364;
	}
.sub {
	width: 800px;
	text-align: justify;
	font-size: 14px;
	color: #0099CC;
	margin-top: 245px;
	border: 0;
	padding: 35px 7px 0 20px;
	}
.cta {
	margin-top: 120px;
	font-size: 16px;
	text-align: center;
	color: #666666;
	line-height: 25px;
	} 
.cta a:link {
	font-size: 16px;
	text-align: center;
	color: #0099CC;
	line-height: 25px;
	}
.cta a:hover {
	font-size: 16px;
	text-align: center;
	color: #CC6600;
	line-height: 25px;
	}	
.bullethome {
	margin-top: 100px;
	marg///in-top: 210px;
	} 	
.homebody {
	text-align: left;
	padding: 5px 15px 5px 15px;
	}
.homebody a {
	color: #4080BF;
	}
.homebody h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: 700;
	color: #4080BF;
	margin-top: 10px;
	margin-right: 1px;
	margin-bottom: 10px;
	padding:0;
	}
.homebody h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: 500;
	line-height: 130%;
	color: #4080BF;
	text-align: justify;
	margin-top: 10px;
	margin-right: 1px;
	margin-bottom: 0px;
	padding:0;
	}		
.bene {
	margin-left: 21px;
	font-size: 12px;
	line-height: 1.5em;
	padding: 0;
	color: #000000;
	}	
.mvp {
padding: 2px;
}